LightPoint File Reference
`#include <osgSim/Export>`
`#include <osgSim/Sector>`
`#include <osgSim/BlinkSequence>`
`#include <osg/Quat>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Go to the source code of this file.

## Classes

class | osgSim::LightPoint

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_LIGHTPOINT 1

## Macro Definition Documentation

## OSGSIM_LIGHTPOINT

#define OSGSIM_LIGHTPOINT 1